@charset "utf-8";
/*登录注册*/

/*.loadBox .mid{*/
/*	background: url(../images/b2.gif) no-repeat;*/
/*	background-position:0% 60px;*/
/*}*/

.loadBox .loadin{
	width: 490px;
	background: #fff;
	float: right;
	/* margin-right: 11.8%; */
	padding:84px 25px;
}
.mid{
	/*width:1230px;*/
	width:458px;
}
.after{
	
	margin-bottom: 32px;
}
.loadBox .loadin .top li{
	float: left;
	text-align: center;
	width: 100%;
}
.loadBox .loadin .login_one li{
	float: left;
	text-align: center;
	width: 50%;
}
.loadBox .loadin .top li a{
	display: block;
	font-size: 20px;
	color: #666666;
	border-bottom: 1px solid #f6f6f6;
	height: 75px;
	line-height: 75px;
}
.loadBox .loadin .top2 li{
	width: 100%;
}
.loadBox .loadin .top2 li a{
	color: #f08200;
}
.loadBox .loadin .top li.on a{
	color: #f08200;
	background: url(../images/a1.png) no-repeat center bottom;
}
.loadBox .loadin .form li{
	margin-top: 25px;
	padding-left: 4.5em;
	line-height: 44px;
	position: relative;
	font-size: 16px;
	color: #5a5a5a;
	padding-right: 30px;
}
.loadBox .loadin .form li span{
	position: absolute;
	display: block;
	width: 4.5em;
	left: 0;
	top: 0;
	text-align: right;
	padding-right: 0.5em;
	line-height:44px;
}
.loadBox .loadin .form li input[type=text],.loadBox .loadin .form li input[type=password]{
	width: 100%;
	height: 44px;
	line-height: 44px;
	color: #a0a0a0;
	padding: 0 10px;
	outline: none;
	border: 1px solid #a0a0a0;
	font-size:16px;
}
.loadBox .loadin .form .yzmout input[type=text]{
	width: 45%;
}
.loadBox .loadin .form .yzmout .yzm{
	width: 55px;
	float: right;
	width: 50%;
	height: 44px;
	border: 1px solid #a0a0a0;
	text-align: center;
}
.loadBox .loadin .form .yzmout .yzm img{
	max-height: 100%;
	max-width: 100%;
}
.loadBox .loadin .form .loadbtn{
	width: 75%;
	height: 54px;
	line-height: 54px;
	display: block;
	border-radius: 54px;
	outline: none;
	box-shadow: 0;
	border: 0;
	background: #f08200;
	color: #fff;
	font-size: 20px;
	margin: 0 auto;
}
.loadBox .loadin .form .forlink{
	margin: 0;
	text-align: center;
}
.loadBox .loadin .form .forlink a{
	color: #5a5a5a;
	font-size: 14px;
}
.loadBox .loadin .form .loadother{
	text-align: center;
	margin: 15px 0;
}
.loadBox .loadin .form .loadother a{
	display: inline-block;
	margin: 0% 5%;
	font-size: 14px;

}
.loadBox .loadin .form .loadother i{
	display: block;
	width: 60px;
	height: 60px;
	border-radius: 50%;
	border: 1px solid #a0a0a0;
	background-image: url(../images/a2.png);
	background-repeat:no-repeat;
}
.loadBox .loadin .form .loadother i.i2{background-position:0 -60px;}
.loadBox .loadin .form .loadother i.i3{background-position:0 -120px;}
.loadBox .loadin .form2 li{
	padding-left: 5.5em;
	padding-right: 20px;
} 
.loadBox .loadin .form2 li span{
	width: 5.5em;
}

.loadBox .loadin .form2 .sjyzm input[type=text]{
	width: 60%;
	border-right: 0;
	float: left;
}
.loadBox .loadin .form2 .sjyzm input[type=button]{
	width: 40%;
	height: 44px;
	line-height: 44px;
	border: 1px solid #a0a0a0;
	border-left: 0;
	float: left;
	color: #5a5a5a;
	cursor: pointer;
	background: #eeeeee;
}
.loadBox .loadin .form2 .tyzhuce{
	text-align: center;
}
.loadBox .loadin .form2 .tyzhuce a{
	font-size: 14px;
	color: #666;
}
.loadBox .loadin .form2 .tyzhuce span{
	position: relative;
	display: inline-block;
	width: 20px;
	height: 20px;
	border: 1px solid #a0a0a0;
	vertical-align: middle;
	margin-right: 5px;
}
.loadBox .loadin .form2 .tyzhuce span input{
	width: 20px;
	height: 20px;
	display: block;
	vertical-align: middle;
	margin-right: 10px;
	background: #979797;
	border-radius: 0;
	padding: 0;
	visibility: visible;
	opacity: 0;
	filter: alpha(opacity=100);
	position: relative;
	z-index: 2;
}
.loadBox .loadin .form2 .tyzhuce span label{
	position: absolute;
	top: 0;
	left: 0;
	width: 20px;
	height: 20px;
	filter: alpha(opacity=0);
}
.loadBox .loadin .form2 .tyzhuce span input:checked+label{
	background-image: url(../images/a3.png);
	background-repeat:no-repeat;
	background-position:left top;
}
.loadyzm{
	position: fixed;
	width: 400px;
	height: 200px;
	background: #fff;
	top: 50%;
	left: 50%;
	margin-top: -100px;
    margin-left: -200px;
	border-radius: 16px;
	z-index: 9999999;
	padding: 70px 40px 0;
	display: none;
}
.loadyzm  li.yzm input {
    float: left;
    width: 170px;
    height: 40px;
    line-height: 40px;
    border-radius: 8px;
    padding: 0 15px;
    color: #7e7e7e;
    font-size: 14px;
    border: 1px solid #ccc;
}
.loadyzm li.yzm>span {
    float: right;
    position: relative;
    margin-left: 15px;
}
.loadyzm .loadBtn{
	display: block;
    margin: 30px auto;
    background: #f08200;
    color: #fff;
    font-size: 18px;
    width: 130px;
    height: 30px;
    line-height: 30px;
    border-radius: 30px;
    border: 0;
}
.loadyzm img{
	width: 125px;
	height: 40px;
}
.loadyzm .close{
	position: absolute;
    width: 21px;
    height: 21px;
    cursor: pointer;
    background: url(../images/closebtn.png) no-repeat center;
    top: 20px;
    right: 20px;
}

@media only screen and (max-width:1500px) {
	.loadBox .mid{
		background-position:0 60px;
	}
}
@media only screen and (max-width:767px) {
	.loadBox{
		padding: 15px 0;
	}
	.loadBox .loadin{
		width: 100%;
		margin: 0;
		padding: 15px 15px;
	}
	.loadBox .loadin .form li{
		line-height: 35px;
		margin-top: 20px;
	}
	.loadBox .loadin .form li input[type=text]{
		line-height: 44px;
		height: 44px;
		font-size:16px;
	}
	.loadBox .loadin .form .yzmout .yzm{
		height: 35px;
	}
	.loadBox .loadin .top li a{
		height: 40px;
		line-height: 40px;
		font-size: 18px;
	}
	.loadBox .loadin .form li{
		padding-right: 0;
		font-size: 14px;
	}
	.loadBox .loadin .form .loadbtn{
		height: 40px;
		line-height: 40px;
		border-radius: 40px;
		font-size: 18px;
	}
	.loadBox .loadin .form .loadother i{
		width: 60px;
		height: 60px;
		background-size:30px 90px;
		-webkit-background-size:60px 175px;
	}
	.loadBox .loadin .form .loadother i.i2{background-position:0 -55px;}
	.loadBox .loadin .form .loadother i.i3{background-position:0 -60px;}
	.loadBox .loadin .form li.btnBox,
	.loadBox .loadin .form li.forlink,
	.loadBox .loadin .form li.loadother{
		padding: 0;
	}
	.loadBox .mid{
		background: none;
	}
	.loadBox .loadin .form2 .tyzhuce{
		padding: 0;
	}
	.loadBox .loadin .form2 .sjyzm input[type=button]{
		height: 44px;
		line-height: 44px;
	}
	.loadyzm{
		margin-top: 0;
		margin-left: 0;
		transform: translate(-50%,-50%);
		-webkit-transform: translate(-50%,-50%);
		width: 80%;
		height: auto;
		padding: 40px 20px 0;
	}
	.loadyzm .close{
		top: 15px;
		right: 15px;
		width: 15px;
		height: 15px;
		background-size: 100% 100%;
	}
	.loadyzm li.yzm input{
		width: 50%;
		height: 30px;
		line-height: 30px;
		outline: none;
	}
	.loadyzm li.yzm>span{
		display: inline-block;
		width: 42%;
	}
	.loadyzm li.yzm img{
		width: 100%;
		height: 30px;
	}
}

/*个人中心*/
.hyBox{
	width: 100%;
	background: #f6f6f6;
	padding-bottom: 15px;
}
.hyLeft{
	width: 300px;
	padding:20px 15px;
	background: #fff;
	float: left;
}
.hyLeft .hylTop{
	border-bottom: 1px solid #e0e0e0;
	padding-bottom: 10px;
}
.hyLeft .hylTop .box1{
	padding: 0 20px 20px;
	font-size: 0;
}
.hyLeft .hylTop .box1>div{
	display: inline-block;
	vertical-align: middle;
}
.hyLeft .hylTop .box1 .img{
	width: 80px;
	height: 80px;
	overflow: hidden;
	border-radius: 50%;
}
.hyLeft .hylTop .box1 .img img{
	display: block;
	width: 100%;
	height: 100%;
}
.hyLeft .hylTop .box1 .word{
	width: 130px;
	margin-left: 20px;
}
.hyLeft .hylTop .box1 .word h2{
	font-size: 14px;
	color: #323736;
	font-weight: normal;
	line-height: 2em;
	overflow: hidden;
	margin-bottom: 10px;
}
.hyLeft .hylTop .box1 .word .zjf{
	display: block;
	width: 80px;
	height: 24px;
	line-height: 24px;
	font-size: 14px;
	background: #f08200;
	color: #fff;
	text-align: center;
	border-radius: 4px;
}
.hyLeft .hylTop .box2{
	font-size:12px;
	color: #cccccc;
	text-align: center;
	line-height: 2em;
}
.hyLeft .hylTop .box2 .jf{
	padding-top: 30px;
	text-align: center;
}
.hyLeft .hylTop .box2 .jf>img{
	display: inline-block;
}
.hyLeft .hylTop .box2 .jf>span{
	display: inline-block;
	color: #f08200;
	font-size: 14px;
}
.hyLeft .hylTop .box2 .jf>.jfline{
	display: inline-block;
	position: relative;
	margin-left: 10px;
	margin-right: 5px;
	vertical-align: middle;
}
.hyLeft .hylTop .box2 .jf .v{
	display: inline-block;
	width: 160px;
	height: 4px;
	border-radius: 4px;
	background: #eeeeee;
	position: relative;
	vertical-align: middle;
	overflow: hidden;
}
.hyLeft .hylTop .box2 .jfline .v i{
	position: absolute;
	width: 100%;
	height: 4px;
	top: 0;
	left: 0;
	border-radius: 4px;
	background: #e7cf9b;
    background: linear-gradient(to right, #f08200, #ffd67e);
    background: -webkit-linear-gradient(to right, #f08200, #ffd67e);
    background: -moz-linear-gradient(to right, #f08200, #ffd67e);
    background: -ms-linear-gradient(to right, #f08200, #ffd67e);
}
.hyLeft .hylTop .box2 .jfline .jfntm{
	font-size: 14px;
	color: #f08200;
	position: absolute;
	top: -24px;
	width: 53px;
	height: 29px;
	line-height: 24px;
	text-align: center;
	left: 15%;
	background: url(../images/a5.png) no-repeat center;
}

.hynavList{
	width: 115px;
	margin: 0 auto;
}
.hynavList dl{
	margin-top: 20px;
}
.hynavList dt{
	font-size: 18px;
	color: #333333;
	height: 40px;
	line-height: 40px;
}
.hynavList dt i{
	display: inline-block;
	width: 40px;
	height: 40px;
	background: url(../images/a6.png) no-repeat;
	vertical-align: middle;
}
.hynavList dt .i1{background-position:0 0;}
.hynavList dt .i2{background-position:0 -40px;}
.hynavList dt .i3{background-position:0 -80px;}
.hynavList dt .i4{background-position:0 -120px;}
.hynavList dd a{
	padding-left: 40px;
	display: block;
	font-size: 14px;
	color: #666666;
	line-height: 2.2em;
}
.hynavList dd.on a,.hynavList dd:hover a{color: #f08200;}

.hyright{
	float: right;
	min-height: 801px;
	width: 1120px;
}

@media only screen and (max-width:1500px) {
	.hyright{
		width: 900px;
	}
	.hyLeft{
		width: 280px;
	}
	.hyLeft .hylTop .box1{
		padding:0 10px 20px;
	}
}
@media only screen and (max-width:767px ) {
	.hyBox{
		padding: 4% 0;
	}
	.hyLeft{
		padding: 20px 0;
		border-bottom: 10px solid #f6f6f6;
	}
	.hyLeft,.hyright{
		width: 100%;
		min-height: auto;
	
	}
	.wap_hy_Left_h{
	 	display:none;
	}
	
	.hyLeft .hylTop .box1{
		text-align: center;
		padding: 0 10px 10px;
	}
	.hyLeft .hylTop .box1 .img{
		width: 60px;
		height: 60px;
		margin: 0 auto;
		display: block;
	}
	.hyLeft .hylTop .box1 .word{
		width: 80%;
		margin: 0 auto;
		text-align: center;
	}
	.hyLeft .hylTop .box1 .word .zjf{
		margin: 0 auto;
	}
	.hyLeft .hylTop .box1 .word h2{
		margin-bottom: 5px;
	}
	.hynavList{
		width: 100%;
		padding: 0 10px;
	}
	.hynavList dl{
		margin-top: 10px;
	}
	.hynavList dd a{
		padding-left: 0;
		margin-left: 15px;
	}
	.hynavList dd{
		display: inline-block;
	}
	.hynavList dt{
		font-size: 16px;
		height: 30px;
		line-height: 30px;
	}
	.hynavList dt i{
		width: 30px;
		height: 30px;
		background-size:30px 120px;
	}
	.hynavList dt .i1{background-position:0 0;}
	.hynavList dt .i2{background-position:0 -30px;}
	.hynavList dt .i3{background-position:0 -60px;}
	.hynavList dt .i4{background-position:0 -90px;}
}

.guizeCen{
	font-size: 14px;
	color: #666666;
	line-height: 2em;
	text-align: justify;
}
.bjh3{
	font-size: 16px;
	color: #333333;
	font-weight: normal;
	line-height: 2em;
}
.color1{color: #f08200;}
.guizeCen *{
	max-width: 100%;
	height: auto;
}
.jftable ul{
	padding-left: 10px;
}
.jftable li{
	float: left;
	width: 33.33%;
	border-bottom: 1px solid #efefef;
	height: 55px;
	line-height: 55px;
	font-size: 16px;
	color: #333;
	padding-right: 8%;
}
.jftable li span{
	float: right;
}
@media only screen and (max-width:767px ) {
	.jftable li{
		width: 50%;
		font-size: 14px;
		height: 40px;
		line-height: 40px;
	}
}

.hyBoxCen .jfTable table{
	width: 100%;
	text-align: center;
}
.hyBoxCen .jfTable table th{
	text-align: center;
	width: 33.333%;
	font-size: 16px;
	color: #333333;
	font-weight: normal;
	height: 40px;
	background: #f6f6f6;
}
.hyBoxCen .jfTable table td{
	max-width: 33.33%;
	padding: 0 5px;
	font-size: 14px;
	color: #666666;
	line-height: 1.5em;
	padding: 20px 5px;
	border-bottom: 1px solid #eee;
}
@media only screen and (max-width:767px ) {
	.hyBoxCen .jfTable table td{
		padding: 10px 5px;
	}
}

.hyBoxCen .jzBox{
	margin-bottom: 20px;
}
.hyBoxCen .jzBox .formbox{
	margin-bottom: 40px;
}
.hyBoxCen .jzBox .formbox p{
	display: inline-block;
	height: 32px;
	line-height: 32px;
	width: 120px;
	border: 1px solid #666666;
	font-size: 14px;
	color: #333333;
}
.hyBoxCen .jzBox .formbox p input{
	width: 6em;
	height: 30px;
	line-height: 30px;
	border: 0;
	vertical-align: top;
	padding-left:5px;
	outline: none;
}
.jzbtn{
	width: 120px;
	height: 32px;
	line-height: 32px;
	background: #009944;
	font-size: 16px;
	color: #666;
	text-align: center;
	border: 0;
	outline: none;
	color: #fff;
}
.hyBoxCen .zsBox p{
	margin-bottom: 30px;
}
.hyBoxCen .zsBox input[type=text]{
	width: 270px;
	height: 32px;
	border: 1px solid #666;
	outline: none;
	margin-right: 10px;
	padding: 0 5px;
}
@media only screen and (max-width:767px ) {
	.hyBoxCen .jzBox .formbox{
		margin-bottom: 20px;
	}
	.hyBoxCen .zsBox input[type=text]{
		margin-bottom: 20px;
	}
}
.wdjfBox{
	font-size: 0;
	padding: 30px 0;
}
.wdjfBox>div{
	float: left;
}
.wdjfBox .left{
	width: 300px;
	min-height: 520px;
	padding: 0 50px;
	border-right: 1px solid #eee;
}
.wdjfBox .right{
	width: 820px;
	padding: 0 5%;
}
.wdjfBox .left .jfbox img{
	display: block;
	margin: 60px auto 0;
	max-width: 100%;
}
.wdjfBox .left .jfbox p{
	font-size: 30px;
	color: #333333;
	text-align: center;
	line-height: 2em;
	margin-bottom: 40px;
}
.wdjfBox .left .jfbox .qdbtn{
	display: block;
	margin: 0 auto;
	width: 116px;
	height: 32px;
	outline: none;
	cursor: pointer;
	font-size: 16px;
	text-align: center;
	line-height: 32px;
	border: 1px solid #009944;
	background: #fff;
	color: #009944;
}
.wdjfBox .right .hypubtit a{
	float: right;
	font-size: 14px;
	color: #009944;
	text-decoration: underline;
}
.wdjfBox .right ul{
	font-size: 16px;
	color: #333333;
}
.wdjfBox .right ul li{
	float: left;
	width: 50%;
	text-align: left;
	border-bottom: 1px solid #eee;
	padding: 20px 0;
	line-height: 34px;
}
.wdjfBox .right ul li .fr{
	float: right;
}
.wdjfBox .right ul li .fr a{
	display: inline-block;
	width: 76px;
	height: 34px;
	line-height: 34px;
	border: 1px solid #009944;
	color: #009944;
	text-align: center;
	margin-left: 20px;
}
.wdjfBox .right ul li a.done{
	color: #cccccc;
	border: 1px solid #ccc;
}
@media only screen and (max-width:1500px ) {
	.wdjfBox .left{
		width: 260px;
		min-height: 520px;
		padding: 0 30px;
	}
	.wdjfBox .right{
		width: 640px;
	}
}
@media only screen and (max-width:767px ) {
	.wdjfBox{
		padding: 20px 0;
	}
	.wdjfBox .left{
		width: 100%;
		padding: 0 10px;
		min-height: auto;
		border-bottom: 10px solid #F6F6F6;
	}
	.wdjfBox .right{
		width: 100%;
		padding: 20px 10px;
	}
	.wdjfBox .left .jfbox img{
		margin: 0 auto;
	}
	.wdjfBox .left .jfbox .qdbtn{
		margin: 20px auto;
	}
	.wdjfBox .right ul li{
		width: 100%;
		padding: 10px 0;
		font-size: 14px;
	}
	.wdjfBox .left .jfbox p{
		font-size: 20px;
		margin-bottom: 0;
	}
}
.xiuBox li{
	font-size: 16px;
	color: #666666;
	margin-top: 25px;
}
.xiuBox li input{
	width: 250px;
	height: 34px;
	border: 1px solid #ddd;
	margin-left: 5px;
	outline: none;
	padding: 0 10px;
}
.xiuBox .jzbtn{
	margin-top: 60px;
}
@media only screen and (max-width:767px) {
	.xiuBox li{
		font-size: 14px;
		margin-top: 10px;
		display: flex;
		display: -webkit-flex;
		line-height: 30px;
	}
	.xiuBox li input{
		flex: 1 1 70%;
		height: 30px;
		line-height: 30px;
	}
	.xiuBox .jzbtn{
		margin-top: 20px;
	}
}
.yqTop{
	padding-bottom: 40px;
	border-bottom: 1px solid #eee;
}
.yqTop>img{
	float: left;
	margin-right: 4%;
}
.yqTop .right{
	float: left;
}
.yqTop .right h2{
	font-size: 18px;
	font-weight: normal;
	color: #333;
	line-height: 2.4em;
	margin-top: 0.5em;
}
.yqTop .right p{
	font-size: 16px;
	color: #666666;
	line-height: 30px;
}
.fzBtn{
	display: inline-block;
	width: 106px;
	height: 30px;
	line-height: 30px;
	text-align: center;
	color: #fff;
	background: #f08200;
	margin-left: 20px;
}
.yqList{
	padding-top: 20px;
}
.yqList .list img{
	display: inline-block;
	vertical-align: middle;
	width: 54px;
	height: 54px;
	border-radius: 50%;
}
.yqList .list li{
	margin-bottom: 25px;
	padding-left: 20px;
}
.yqList .list p{
	display: inline-block;
	font-size: 14px;
	color: #323736;
	line-height: 1.5em;
	vertical-align: middle;
}
.yqList .list p span{
	display: inline-block;
	margin-left: 45px;
}
.yqList .list p span.span1{
	display:inline-block;
	max-width: 12em;
	height: 1.5em;
	line-height: 1.5em;
	vertical-align: middle;
	overflow: hidden;
	white-space:nowrap; 
	text-overflow:ellipsis;
	-o-text-overflow:ellipsis;
}

@media only screen and (max-width:767px ) {
	.yqTop>img{
		display: block;
		float: none;
		max-width: 100%;
		margin: 0 auto;
	}
	.yqTop .right h2{
		text-align: center;
		font-size: 16px;
	}
	.yqTop .right p{
		font-size: 14px;
		text-align: center;
	}
	.yqTop .right p .fzBtn{
		margin: 0;
		margin-top: 0.5em;
	}
	.yqList .list li{
		margin-bottom: 15px;
		padding-left: 0;
	}
	.yqList .list p span{
		margin-left: 20px;
		line-height: 2em;
	}
	.yqList .list p span.span1{
		display: block;
		margin-left: 20px;
	}
}

.zhuanzBox>div{
	float: left;
	margin-right: 70px;
	margin-bottom: 20px;
	font-size: 16px;
}
.zhuanzBox h3{
	font-size: 16px;
	color: #000;
	font-weight: normal;
	line-height: 40px;
}
.zhuanzBox h3 em{
	color: #ff0000;
	padding-right: 0.5em;
}
.zhuanzBox input[type=text]{
	height: 50px;
	line-height: 50px;
	border: 1px solid #cccccc;
	outline: none;
	padding: 0 10px;
	width: 200px;
}
.zhuanzBox .date select{
	width: 120px;
	height: 50px;
	line-height: 50px;
	border: 1px solid #cccccc;
	margin-right: 10px;
	outline: none;
}
.zhuanzBox .date select:last-child{
	margin: 0;
}
.zhuanzBox .bqjs{
	display: block;
	width: 100%;
}
.zhuanzBox .bqjs textarea{
	width: 930px;
	height: 170px;
	line-height: 2em;
	padding: 10px;
	font-size: 16px;
	resize: none;
	outline: none;
	border: 1px solid #cccccc;
}
.zhuanzBox .hbpic{
	position: relative;
	padding-left: 7em;
}
.zhuanzBox .hbpic h3{
	margin-right: 15px;
	position: absolute;
	left: 0;
	top: 0;
}
.zhuanzBox .hbpic .shangchuan{
	display: inline-block;
	cursor: pointer;
}
.zhuanzBox .hbpic .shangchuan>div{
	width: 310px;
	height: 200px;
	border: 1px solid #ccc;
	margin-right: 15px;
	float: left;
	margin-bottom: 15px;
}
.zhuanzBox .hbpic .shangchuan .upBnt{
	position: relative;
	font-size: 14px;
	color: #c2c2c2;
	text-align: center;
	padding: 20px 80px;
}
.zhuanzBox .hbpic .shangchuan .upBnt input{
	position: absolute;
	width: 310px;
	height: 200px;
	top: 0;
	left: 0;
	opacity: 0;
	filter: alpha(opacity=0);
	visibility: visible;
}
.zhuanzBox .hbpic .shangchuan .upBnt i{
	display: block;
	width: 34px;
	height: 34px;
	background: url(../images/jia.png) no-repeat center;
	margin: 30px auto 10px;
}
.zhuanzBox .hbpic .shangchuan .img{
	text-align: center;
	position: relative;
	background-repeat:no-repeat;
	background-position:center;
	background-size:contain;
	-webkit-background-size:contain;
}

.zhuanzBox .hbpic .shangchuan .img i{
	position: absolute;
	display: block;
	width: 24px;
	height: 24px;
	border-radius: 50%;
	background:#eee url(../images/closebtn2.png) no-repeat center;
	top: 10px;
	right: 10px;
	cursor: pointer;
}
.zhuanzBox .sqjf{
	width: 100%;
	margin-bottom: 60px;
}
.zhuanzBox .sqjf h3{
	display: inline-block;
}
.zhuanzBox .sqjf input{
	width: 290px;
}
.zhuanzBox .tijiao{
	display: block;
	width: 158px;
	background: #009944;
	font-size: 18px;
	color: #ffffff;
	line-height: 44px;
	height: 44px;
	border: 0;
	clear: both;
	margin: auto;
}

@media only screen and (max-width:1500px ) {
	.zhuanzBox>div{
		margin-right: 20px;
	}
	.zhuanzBox .date select{
		width: 100px;
	}
	.zhuanzBox .bqjs textarea{
		width: 770px;
	}
}
@media only screen and (max-width:767px) {
	.zhuanzBox h3{
		font-size: 14px;
		position: absolute;
		top: 0;
		left: 0;
		line-height: 35px;
	}
	.zhuanzBox>div{
		font-size: 14px;
		width: 100%;
		margin-right: 0;
		padding-left: 7em;
		position: relative;
		margin-bottom: 10px;
	}
	.zhuanzBox input[type=text]{
		width: 100%;
		height: 35px;
		line-height: 35px;
	}
	.zhuanzBox .date select{
		width: 30%;
		height: 35px;
		line-height: 35px;
		padding: 0 10px;
		margin-right: 5px;
	}
	.zhuanzBox .bqjs textarea{
		width: 100%;
		height: 120px;
		font-size: 14px;
		line-height: 1.5em;
	}
	.zhuanzBox .bqjs{
		margin-bottom: 0;
	}
	.zhuanzBox .hbpic{
		padding-left: 0;
	}
	.zhuanzBox .hbpic h3{
		position: relative;
		clear: both;
	}
	.zhuanzBox .hbpic .shangchuan{
		width: 100%;
	}
	.zhuanzBox .hbpic .shangchuan .upBnt{
		width: 48%;
		margin: 0;
		position: relative;
		height: auto;
		padding: 0;
		padding-top: 30.967%;
		margin-right: 4%;
		margin-bottom: 10px;
	}
	.zhuanzBox .hbpic .shangchuan .upBnt .in{
		position: absolute;
		top: 0;
		left: 0;
		padding: 0;
		text-align: center;
		width: 100%;
		height: 100%;
		font-size: 12px;
		padding: 0 10px;
	}
	.zhuanzBox .hbpic .shangchuan .upBnt i{
		margin: 10px auto;
		width: 20px;
		height: 20px;
		border-radius: 50%;
		background-size:20px 20px;
	}
	.zhuanzBox .hbpic .shangchuan .upBnt input{
		width: 100%;
		height: 100%;
	}
	.zhuanzBox .hbpic .shangchuan .img{
		width: 48%;
		margin: 0;
		position: relative;
		height: auto;
		padding-top: 30.967%;
		margin-right: 4%;
		margin-bottom: 10px;
	}
	.zhuanzBox .hbpic .shangchuan .img:nth-child(2){
		margin:0 0;
		margin-bottom: 10px;
	}
	.zhuanzBox .hbpic .shangchuan .img:nth-child(even){
		margin:0 0;
		margin-bottom: 10px;
	}
	.zhuanzBox .sqjf{
		margin-bottom: 20px;
	}
	.zhuanzBox .tijiao{
		height: 35px;
		line-height: 35px;
		width: 120px;
	}
	.zhuanzBox .hbpic .shangchuan .img i{
		width: 18px;
		height: 18px;
		background-size: 100% 100%;
		-webkit-background-size: 100% 100%;
	}
}

.genrenCen .hypubtit a{
	float: right;
	font-size:16px;
	color:#666666;
}
.genrenCen .hypubtit a i{
	display: inline-block;
	width: 24px;
	height: 24px;
	background: url(../images/a7.png) no-repeat center;
	vertical-align: middle;
	margin-right: 10px;
}
.ziliaoBox{
	margin-top: 50px;
}
.ziliaoBox>div{
	float: left;
}
.ziliaoBox .left{
	width: 110px;
	margin-right: 70px;
}
.ziliaoBox .left img{
	display: block;
	width: 110px;
	height: 110px;
	border-radius: 50%;
}
.ziliaoBox .left a{
	display: block;
	text-align: center;
	font-size: 16px;
	color: #666666;
	line-height: 2em;
	margin-top: 0.5em;
}
.ziliaoBox .right{
	width: 700px;
}
.ziliaoBox .right li{
	font-size: 16px;
	color: #666666;
	line-height: 2em;
	min-height: 2em;
	margin-bottom: 25px;
	padding-left:5em;
	position: relative;
}
.ziliaoBox .right li span{
	display: inline-block;
	width: 5em;
	position: absolute;
	top: 0;
	left: 0;
}
.ziliaoBox .right li.last{
	padding: 0;
}
.ziliaoBox .right li span#link{
	width: auto;
	position: relative;
}
.ziliaoBox .zlbjBox input{
	width: 265px;
	height: 32px;
	line-height: 32px;
	padding: 0 10px;
	border: 1px solid #e0e0e0;
	color: #666666;
}
.ziliaoBox .zlbjBox li.tel input{
	border: 0;
}
.ziliaoBox .zlbjBox select{
	width: 110px;
	height: 32px;
	line-height: 32px;
	color: #666666;
	border: 1px solid #e0e0e0;
	margin-right: 10px;
}
.ziliaoBox .zlbjBox li.sex input{
	width: 18px;
	height: 18px;
	vertical-align: middle;
	margin-right: 10px;
}
.ziliaoBox .zlbjBox li.sex label{
	padding-right: 20px;
}
.ziliaoBox .zlbjBox li textarea{
	width: 500px;
	height:110px;
	resize:none;
	border: 1px solid #e0e0e0;
	line-height:32px;
	padding:0 10px;
}
.ziliaoBox .zlbjBox .bcBtn{
	display: block;
	margin: 0 auto;
	width: 158px;
	height: 44px;
	color: #fff;
	background: #009944;
}
.ziliaoBox .zlbjBox li{
	width: 600px;
}
.micon_box{
	display: none;
}
@media only screen and (max-width:1500px ) {
	.ziliaoBox .left{
		margin-left: 40px;
	}
	.ziliaoBox .right{
		width: 600px;
	}
}
@media only screen and (max-width: 767px) {
	.ziliaoBox .right{
		width: 100%;
	}
	.ziliaoBox{
		margin-top: 0;
	}
	.genrenCen .hypubtit a{
		font-size: 14px;
	}
	.genrenCen .hypubtit a i{
		width: 15px;
		height: 15px;
		background-size:100% 100%;
		-webkit-background-size:100% 100%;
	}
	.ziliaoBox .left{
		float: none;
		margin: 0;
		margin: 0 auto;
		margin-bottom: 15px;
	}
	.ziliaoBox .left img{
		width: 80px;
		height: 80px;
		margin: 0 auto;
	}
	.ziliaoBox .left a{
		font-size: 14px;
	}
	.ziliaoBox .right li{
		font-size: 14px;
		margin-bottom: 5px;
	}
	.ziliaoBox .right .fzBtn{
		width: 80px;
		display: block;
		margin-left: 8em;
	}
	.ziliaoBox .zlbjBox li{
		width: 100%;
		display: flex;
		display: -webkit-flex;
		margin-bottom: 10px;
	}
	.ziliaoBox .zlbjBox li select{
		padding: 0 5px;
	}
	.ziliaoBox .zlbjBox li select:last-child{
		margin-right: 0;
	}
	.ziliaoBox .zlbjBox .bcBtn{
		height: 35px;
		width: 120px;
	}
	.picChange{
		display: none;
	}
	.micon_box{
		display: block;
	}
	/*移动端上传头像样式*/
	.touxbody>.header{
		display: none;
	}
	.touxbody .wrapper{
		top: 0;
		bottom: 0;
	}
	.touxbody .footer{
		display: none;
	}
	.touxbody .nei_mbx{
		display: none;
	}
	.touxbody .hyBox{
		display: none;
	}
	.touxbody .scrollbox{
		height: 100%;
	}
	/*更换头像*/
	.micon_box{
	    width: 100%;
	    height: 100%;
	    overflow: hidden;
	    position: relative;
	}
	.micon_box img{
	    display: block;
	    margin: 0 auto;
	    width: 100%;
	    height: auto;
	    max-height: 100%;
	    object-fit: contain;
	    -webkit-object-fit: contain;
	    position: absolute;
	    left: 50%;
	    top: 50%;
	    -webkit-transform: translate(-50%, -50%);
	    transform: translate(-50%, -50%);
	}
	
	.micon_box .micon_btn{
	    width: 100%;
	    position: absolute;
	    left: 0;
	    bottom: 0;
	    height: 40px;
	    background: rgba(0,0,0,0.5);
	    z-index: 5;
	}
	.micon_box .micon_btn p{
	    width: 50%;
	    float: left;
	    height: 40px;
	    text-align: center;
	    line-height: 40px;
	    font-size: 16px;
	    color: #fff;
	}
	.micon_box .micon_btn input{
	    position: absolute;
	    left: 0;
	    top: 0;
	    width: 50%;
	    height: 40px;
	    display: block;
	    opacity: 0;
	    z-index: 6;
	}
	.micon_ttbtn{
		display: block;
		width: 40px;
		position: absolute;
		right: 0;
		top: 0;
		height: 40px;
		background: rgba(0,0,0,0.5);
		z-index: 5;
		text-align: center;
		line-height: 40px;
		font-size: 20px;
		color: #fff;
	}
	/*截取头像*/
	.photo_clip_bg{
	    position: fixed;
	    width: 100%;
	    height: 100%;
	    background: #000;
	    display: none;
	    z-index: 1234567;
	    left: 0;
	    top: 0;
	}
	#clipArea {
	    display: none;
	    width: 100%;
	    height: 100%;
	    position: relative;
	}
	#clipBtn {
	    display: none;
	    position: fixed;
	    width: 100%;
	    height: 40px;
	    bottom: 0;
	    left: 0;
	    background: rgba(0,0,0,0.5);
	    text-align: right;
	}
	#clipBtn p {
	    float: right;
	    height: 40px;
	    line-height: 40px;
	    font-size: 16px;
	    color: #fff;
	    padding: 0 10px 0 20px;
	}
	/*截取头像*/
	/*头像截取定位*/
	.photo-clip-area{
	    border: 1px solid #ededed !important;
	    margin: 0 !important;
	    -webkit-transform: translate(-50%, -50%) !important;
	    transform: translate(-50%, -50%) !important;
	}
}

.shenqingBox .list table{
	width: 100%;
	text-align: center;
}
.shenqingBox .sqDate{
	float: right;
	font-size: 14px;
	color: #666666;
	position: relative;
}
.shenqingBox .sqDate p{
	display: inline-block;
}
.shenqingBox .sqDate p input{
	width: 120px;
	height: 30px;
	line-height: 30px;
	border: 1px solid #ccc;
	padding: 0 10px;
}
.shenqingBox .sqDate .qued{
	height: 30px;
	width: 60px;
	border: 1px solid #ccc;
	padding: 0;
}
.shenqingBox .list thead td{
	line-height: 1.5em;
	background: #f6f6f6;
	font-size: 16px;
	color: #333;
	padding:10px 0;
	width: 17.5%;
}
.shenqingBox .list tbody td{
	padding: 20px 15px;
	font-size: 14px;
	color: #666;
	line-height: 1.5em;
}
.shenqingBox .list thead .td1{
	width: 30%;
}
.shenqingBox .list tbody tr{
	border-bottom: 1px solid #ccc;
}
.shenqingBox .list tbody tr.on{
	border-bottom: 1px dashed #ccc;
}
.shenqingBox .list table tr.xq td{
	text-align: left;
	padding: 20px 8%;
	line-height: 2em;
}
.shenqingBox .list table tr.xq p{
	margin-top: 20px;
}
.shenqingBox .list table tr.xq span{
	padding-left: 30px;
}
.shenqingBox .list .tr1{
	cursor: pointer;
}
.shenqingBox .list .tr1 i{
	display: inline-block;
	width: 10px;
	height: 6px;
	vertical-align: middle;
	background: url(../images/btnxia.png) no-repeat center;
	margin-left: 5px;
}
.shenqingBox .list .xq{
	display: none;
}
.shenqingBox .list .tr1.on i{
	background: url(../images/btnsha.png) no-repeat center;
}
.shenqingBox .list table tr.xq span:first-child{padding: 0;}
@media only screen and (max-width:767px) {
	.shenqingBox .sqDate{
		float: none;
	}
	.shenqingBox .sqDate p{
		display: block;
		text-align: center;
	}
	.shenqingBox .sqDate .qued{
		display: block;
		margin: 15px auto;
	}
	.shenqingBox .list thead td{
		font-size: 14px;
	}
	.shenqingBox .list thead td{
		width: 20% !important;
	}
	.shenqingBox .list tbody td{
		padding: 5px;
	}
	.shenqingBox .list table tr.xq p{
		margin-top: 10px;
	}
	.shenqingBox .list table tr.xq td{
		padding: 10px;
	}
	.shenqingBox .list .tr1 td{
		width: 20% !important;
	}
}
.orderList .orderTable table{
	width: 100%;
	text-align: center;
	font-size: 14px;
	color: #333;
}
.orderList .orderTable table th{
	font-weight: normal;
	text-align: center;
	height: 40px;
	line-height: 40px;
	background: #f6f6f6;
}
.orderList .orderTable table td{
	height: 40px;
	border-bottom: 1px dashed #e4e4e4;
	word-break: break-word;
	padding:20px 0;
}
.orderList .orderTable .tit td{
    text-align: left;
    height: 40px;
    line-height: 40px;
    background: #f6f6f6;
    padding: 0;
    padding-left: 25px;
    color: #666666;
}
.orderList .orderTable .tit p .fr{
	float: right;
	margin-right: 25px;
}
.orderList .orderTable table{
	border: 0;
	width: 100%;
}
.orderList .orderTable table tr{
	border: 1px solid #ccc;
}
.orderList .orderTable thead{
	margin-bottom: 20px;
}
.orderList .orderTable p{
	line-height: 2em;
}
.orderList  .orderTable table td a.qux{
	border: none;
}
.orderList .orderTable table td a.qux:hover{
	background: none;
	color: #f6740c;
}
.orderList .orderTable .th1{
	width: 440px;
	text-align: left;
	padding-left: 25px;
}
.orderList .orderTable .th2{
	width: 100px;
}
.orderList .orderTable .box1{
	width: 540px;
	overflow: hidden;
	padding-left: 25px;
	font-size: 0;
	margin-top: 15px;
}
.orderList .orderTable .box1:first-child{
	margin-top: 0;
}
.orderList .orderTable .box1 .img{
	width: 70px;
	height: 70px;
	display: inline-block;
	vertical-align: middle;
}
.orderList .orderTable .box1 img{
	width: 100%;
	height: 100%;
	display: block;
}
.orderList .orderTable .box1 .word{
	width: 300px;
	text-align: left;
	display: inline-block;
	vertical-align: middle;
	margin-right: 20px;
	margin-left: 25px;
}
.orderList .orderTable .box1 .num{
	width:100px;
	color: #333;
	display: inline-block;
	font-size: 14px;
	vertical-align: middle;
}
.orderList .orderTable .box1 .word h2{
	font-weight: normal;
	font-size: 14px;
	color: #333;
	width: 100%;
	height: 4em;
	line-height: 2em;
	overflow : hidden;
	text-overflow: ellipsis;
	-o-text-overflow:ellipsis;
	display: -webkit-box;/*将对象作为弹性伸缩盒子模型显示*/
	-webkit-line-clamp: 2;/*限制显示的文本行数*/
	-webkit-box-orient: vertical;/*设置或检索伸缩盒对象的子元素的排列方式 */
}
.orderList .orderTable .box1 .word p{
	width: 100%;
	height: 2em;
	line-height: 2em;
	overflow: hidden;
}

.orderList .orderTable table td a{
	display: block;
	width: 90px;
	border: 1px solid #ccc;
	color: #333;
	font-size: 14px;
	height: 34px;
	line-height: 34px;
	margin: 0 auto;
}
.orderList .orderTable table td a:hover{
	background: #f6740c;
	color: #fff;
}
.orderList .orderTable .num .pri{
	display: none;
}
.hei20{
	height: 20px;
}
.phonetp{
	display: none;
}
.phoneheji{
	display: none;
}
@media only screen and (max-width:1500px ) {
	.orderList .orderTable .th1{
		width: 340px;
	}
	.orderList .orderTable .box1{
		width: 440px;
	}
	.orderList .orderTable .box1 .word{
		width: 200px;
	}
}
@media only screen and (max-width: 767px) {
	.orderList thead,.orderList tbody .tit,.orderList tbody td{
		display: none ;
	}
	.orderList tbody td.td1{
		display: table-cell;
		padding: 0;
	}
	.orderList .orderTable .box1{
		width: 100%;
		padding: 0;
	}
	.orderList .orderTable .num .pri{
		display: block;
	}
	.orderList .orderTable .box1{
		text-align:left;
		margin-top: 0;
		background: #F6F6F6;
		position: relative;
		padding-left: 70px;
		padding-right: 80px;
		height: 70px;
	}
	.orderList .orderTable .box1 .img{
		position: absolute;
		top:0;
		left: 0;
	}
	.orderList .orderTable .box1 .word{
		padding: 0 10px;
		width: 100%;
		margin: 0;
		padding-top: 8px;
	}
	.orderList .orderTable .box1 .num{
		width: 80px;
		height: 70px;
		position: absolute;
		top: 0;
		right: 0;
		text-align: center;
		padding-top: 10px;
		font-size: 12px;
		line-height: 2.2em;
	}
	.phonetp{
		display: block;
		text-align: right;
		padding: 10px 10px;
		color: #f08200;
	}
	.phoneheji{
		display: block;
		text-align: right;
		padding: 10px 0;
	}
	.phoneheji a{
		text-align: center;
		display: inline-block !important;
		height: 28px !important;
    	line-height: 28px !important;
    	width: 70px !important;
    	margin:0 10px !important;
	}
	.hei20{
		height: 10px;
	}
}
.orderxqBox .hypubtit{
	border-bottom: 1px solid #d9d9d9;
}
.orderxqBox .orderxqin>div{
	margin-top: 25px;
	font-size: 14px;
	color: #666;
	line-height: 2em;
	border: 1px solid #d9d9d9;
	padding: 10px 30px;
}
.orderxqBox .orderxqin .boxb{
	padding-bottom: 50px;
}
.orderxqBox .orderxqin .boxb>ul li{
	padding: 25px 0;
	border-bottom: 1px solid #D9D9D9;
}
.orderxqBox .orderxqin .boxb>ul li h3{
	color: #272727;
	font-size: 16px;
	font-weight: normal;
}
.orderxqBox .orderxqin .boxb .orderList h3{
	color: #272727;
	font-size: 16px;
	font-weight: normal;
	padding: 25px 0 15px;
}
.orderxqBox .orderList .orderTable table tbody tr{
	border: 0;
	border-bottom: 1px dashed #D9D9D9;
}
.orderxqBox .orderxqin .boxc ul{
	float: right;
	padding: 10px 0;
	border-bottom: 1px solid #D9D9D9;
	text-align: right;
}
.orderxqBox .orderxqin .boxc ul li{
	padding:5px  0;
}
.orderxqBox .orderxqin .boxc p{
	font-size: 18px;
	padding: 10px 0;
	clear: both;
	text-align: right;
}

@media only screen and (max-width:768px) {
	.orderxqBox .orderxqin>div{
		padding: 0;
		border: 0;
		margin-top: 10px;
	}
	.orderxqBox .orderxqin .boxb{
		padding-bottom: 20px;
	}
	.orderxqBox .orderxqin .boxb>ul li{
		padding: 5px 0;
	}
	.orderxqBox .orderxqin>div.boxa span{
		display: block;
	}
	.orderxqBox .orderxqin .boxc ul li{
		line-height: 1.5em;
		padding: 0;
	}
	.orderxqBox .orderxqin .boxc p{
		font-size: 14px;
	}
}

/*地址List*/
.addrList>div{
	float: left;
	width: 250px;
	height: 160px;
	padding: 10px 20px;
	border: 1px solid #f4f4f4;
	font-size: 14px;
	color: #666666;
	margin-right: 25px;
	position: relative;
	margin-bottom: 25px;
}
.addrList .box.on{
	border: 1px solid #009944;
}
.addrList .box1{
	color: #c2c2c2;
	font-size: 14px;
	text-align: center;
	cursor: pointer;
}
.addrList .box1 i{
	display: block;
	margin: 35px auto 15px;
	width: 34px;
	height: 34px;
	background: url(../images/jia.png) no-repeat center;
}
.addrList .box h2{
	font-size: 16px;
	color: #333;
	font-weight: normal;
	line-height: 2em;
	width: 100%;
	height: 2em;
	overflow: hidden;
}
.addrList .box p{
	line-height: 1.5em;
	max-height: 4.5em;
	overflow: hidden;
	width: 100%;
}
.addrList .box .btn{
	position: absolute;
	right: 0;
	bottom: 10px;
	width: 100%;
	text-align: right;
	padding: 0 20px;
}
.addrList .box .btn a{
	color: #009944;
	font-size: 12px;
	padding-left: 10px;
}
.addrList .box .btn .shezhi{
	float: left;
	color: #009944;
	font-size: 12px;
	cursor: pointer;
}
.addrList .box .btn .shezhi.moren{
	width: 65px;
	height: 20px;
	background: #009944;
	color: #fff;
	text-align: center;
	line-height: 20px;
}


.maskbg{
	position: absolute;
	width: 100%;
	height: 100%;
	background: rgba(0,0,0,0.2);
	filter: progid:DXImageTransform.Microsoft.gradient(startcolorstr=#30000000,endcolorstr=#30000000);
	top: 0;
	z-index: 0;
	z-index: 9999;
	display: none;
}
.tjaddr{
	position: fixed;
	z-index: 99999;
	background: #fff;
	width: 730px;
	height: 570px;
	border-radius: 4px;
	top: 50%;
	left: 50%;
	margin-top: -285px;
	margin-left: -365px;
	padding: 25px 30px;
	display: none;
}
.tjaddr h2{
	font-weight: normal;
	font-size: 14px;
	color: #333333;
	margin-bottom: 50px;
}
.tjaddr i{
	position: absolute;
	width: 21px;
	height: 21px;
	background: url(../images/closebtn.png) no-repeat center;
	top: 25px;
	right: 30px;
	cursor: pointer;
}
.tjaddr .addrBox{
	text-align: center;
	font-size: 0;
}
.tjaddr .addrBox span{
	width: 90px;
	display: inline-block;
	text-align: right;
	font-size: 14px;
	color: #333333;
}
.tjaddr .addrBox input,.tjaddr .addrBox textarea{
	width:384px;
	border: 1px solid #ccc;
	font-size: 14px;
	color: #333;
	padding:0 10px;
}
.tjaddr .addrBox input{
	height: 47px;
	line-height: 47px;
}
.tjaddr .addrBox textarea{
	height: 94px;
	line-height: 2em;
	resize: none;
	margin-left: 90px;
	padding:0 10px;
}
.tjaddr .addrBox .box{
	margin-bottom: 25px;
}
.tjaddr .addrBox .box select{
	width: 118px;
	height: 47px;
	line-height: 47px;
	border: 1px solid #ccc;
	font-size: 14px;
	color: #333;
	margin-left: 15px;
	text-align: center;
	color: #ccc;
	background: #fff;
	display: inline-block;
	position: relative;
	vertical-align: middle;
	padding: 0;
}

.tjaddr .addrBox select.sheng{
	margin-left: 0;
}
.tjaddr .addrBox .baocun{
	margin: 0 auto;
	width: 215px;
	height: 36px;
	line-height: 36px;
	text-align: center;
	font-size: 18px;
	background: #009944;
	color: #fff;
	border: 0;
}
.tjaddr .addrBox em{
	color: #f50c0c;
	padding-right: 2px;
}
@media only screen and (max-width:767px ) {
	.addrList>div{
		margin: 0 auto;
		float: none;
		margin-bottom: 10px;
	}
	.tjaddr{
		width: 95%;
		height: auto;
		margin-left: 0;
		margin-top: 0;
		padding: 20px 10px;
		transform: translate(-50%,-50%);
		-webkit-transform: translate(-50%,-50%);
	}
	.tjaddr .addrBox .box{
		position: relative;
		padding-left: 90px;
		margin-bottom: 10px;
		width: 100%;
	}
	.tjaddr .addrBox span{
		font-size: 14px;
		width: 6em;
		position: absolute;
		left: 0;
		top: 0;
		display: block;
		line-height: 30px;
	}
	.tjaddr .addrBox input{
		height: 30px;
		line-height: 30px;
		width: 100%;
		display: block;
	}
	.tjaddr .addrBox .box select{
		width: 32%;
		height: 30px;
		line-height: 30px;
		margin-left: 2%;
	}
	.tjaddr .addrBox .box select.sheng{
		margin-left: 0;
	}
	.tjaddr .addrBox .box textarea{
		margin: 0;
		width: 100%;
	}
	.tjaddr .addrBox .baocun{
		font-size: 16px;
		width: 180px;
	}
	.tjaddr i{
		top: 15px;
		right: 15px;
		width: 16px;
		height: 16px;
		background-size:100% 100%;
		-webkit-background-size:100% 100%;
	}
}

/*确认订单*/
.qurenOrder{
	background: #f6f6f6;
	padding-bottom: 50px;
	padding-top: 50px;
}
.qurenOrder .tit{
	font-weight: normal;
	color: #333;
	font-size: 16px;
	line-height: 60px;
	padding: 0 30px;
	border-bottom: 1px solid #ccc;
}
.qurenOrder .fangshibox{
	padding: 20px 0;
	border-bottom: 1px solid #ccc;
}
.qurenOrder .fangshibox .tit{
	line-height: 40px;
	border-bottom: 0;
}
.qurenOrder .fangshibox>ul{
	padding-left: 30px;
	display: inline-block;
	vertical-align: middle;
}
.qurenOrder .fangshibox>ul li{
	float: left;
	font-size: 14px;
	color: #666666;
	width: 124px;
	height: 36px;
	line-height: 36px;
	text-align: center;
	border: 1px solid #ccc;
	margin-right: 40px;
	cursor: pointer;
}
.qurenOrder .fangshibox p{
	display: inline-block;
	font-size: 14px;
	line-height: 36px;
	vertical-align: middle;
	color: #999999;
}
.qurenOrder .fangshibox>ul li.on{
	border: 1px solid #009944;
	background: url(../images/a9.png) no-repeat right bottom;
}
.qurenOrder .memContent{
	padding: 0;
}
.qurenOrder .memContent .contentRight{
	width: 100%;
	padding: 20px 0;
}
.qurenOrder  .orderxq .ddList{
	border: 0;
}
.qurenOrder .bottom {
    font-size: 14px;
    color: #757575;
    line-height: 50px;
}
.qurenOrder .bottom .fr{
	float: right;
}
.qurenOrder .bottom span{
	display: inline-block;
	line-height: 50px;
	vertical-align: middle;
}
.qurenOrder .bottom span em{
	font-style: normal;
    color: #f08200;
    font-size: 30px;
}
.qurenOrder .bottom a.jiesuan {
    display: inline-block;
    width: 150px;
    height: 50px;
    color: #ffffff;
    text-align: center;
    line-height: 50px;
    background: #f08200;
    vertical-align: middle;
    font-size: 24px;
    border: 0;
    margin-left: 20px;
}

.qurenOrder  .address_list{
	padding:0 30px;
}
.qurenOrder  .address_list li{
	margin-bottom: 20px;
	cursor: pointer;
}
.qurenOrder  .address_list li span{
	padding-right: 4px;
}
.qurenOrder .address_list li span.sp1{
	display: inline-block;
	width: 144px;
	height: 36px;
	line-height: 36px;
	text-align: center;
}
.qurenOrder  .address_list li.on span.sp1{
	background: url(../images/a9.png) no-repeat right bottom;
	margin-right: 15px;
	border: 1px solid #009944;
}
.qurenOrder  .address_list .shezhi{
	display: none;
	float: right;
}
.qurenOrder  .address_list li:hover .shezhi{
	display: block;
}
.qurenOrder  .address_list li a{
	color: #027435;
	display: inline-block;
	margin-right: 10px;
	height: 30px;
	line-height: 30px;
	font-size: 14px;
}
.qurenOrder .address_list li span.moren{
	background: #b5b5b5;
	color: #fff;
	padding: 2px;
	display: inline-block;
	margin-left: 15px;
}
.qurenOrder  .address_list li.on a.mo{
	display: none;
}
.qurenOrder .address_list li span.moren{
	display: none;
}
.qurenOrder  .address_list li.on span.moren{
	display: inline-block;
}
.qurenOrder  .address_list p.more_address{
	color:#027435;
	padding-left:20px;
	width: 90px;
	cursor: pointer;
	font-size: 14px;
}

.fangshibox .tit span{
	font-size: 14px;
	color: #027435;
}
.fangshibox .tit span.fr{
	float: right;
}
.fangshibox .tit{
	margin-bottom: 20px;
}
.xinzen{
	cursor: pointer;
}

.qurenOrder .orderList .tit{
	border-bottom: 0;
}
.qurenOrder .orderList .orderTable{
	padding: 0 30px;
}
.qurenOrder .orderList .orderTable table tr{
	border: 0;
}
.qurenOrder  .boxc{
	background: #F6F6F6;
	margin-top: 60px;
}
.qurenOrder  .boxc ul{
	float: right;
	padding: 10px 0;
	border-bottom: 1px solid #D9D9D9;
	text-align: right;
	margin-bottom: 20px;
}
.qurenOrder  .boxc ul li{
	padding:5px  0;
	font-size: 14px;
}
.qurenOrder  .boxc p{
	font-size: 18px;
	padding: 10px 0;
	clear: both;
	text-align: right;
}

@media only screen and (max-width:768px ) {
	.qurenOrder{
		padding: 10px 0;
	}
	.qurenOrder .tit{
		padding: 0;
		margin-bottom: 5px;
		line-height: 40px;
	}
	.qurenOrder .fangshibox>ul{
		padding-left: 0;
	}
	.qurenOrder .fangshibox{
		padding:10px 0;
	}
	.qurenOrder .fangshibox .tit{
		line-height: 30px;
	}
	.qurenOrder .address_list{
		padding: 0 0;
	}
	.qurenOrder .fangshibox>ul li{
		margin-right: 10px;
	}
	.qurenOrder .orderList .orderTable{
		padding: 0;
		border: 0;
	}
	.qurenOrder .boxc{
		margin-top: 0;
	}
	.qurenOrder .address_list li{
		font-size: 14px;
		margin-bottom: 10px;
		line-height: 30px;
	}
	.qurenOrder .address_list li span.sp1{
		display: block;
		margin-bottom: 10px;
	}
	.qurenOrder .bottom span em{
		font-size: 18px;
	}
	.qurenOrder .bottom a.jiesuan{
		font-size: 16px;
		width: 80px;
		height: 30px;
		line-height: 30px;
		margin-left: 15px;
	}
	.qurenOrder .bottom span{
		height: 30px;
		line-height: 30px;
	}
	.qurenOrder .address_list .shezhi{
		display: block;
	}
}


.lotteryBox{
	position: relative;
	width: 685px;
	height: 416px;
	padding: 22px 23px 26px;
	background: url(../images/a10.png) no-repeat center;
}
.lotteryBox .in table td{
	width: 160px;
	height: 92px;
	background-image:url(../images/a11.png);
	background-repeat:no-repeat ;
	text-align: center;
}
.lotteryBox .in table .cjBtn{
	background: url(../images/a14.png) no-repeat center;
}
.lotteryBox .in table .cjBtn .chou{
	display: block;
	margin: 0 auto;
	width: 153px;
	height: 57px;
	background: url(../images/a12.png) no-repeat center;
}
.lotteryBox .in table .cjBtn p{
	font-size: 12px;
	color: #cd5c00;
	line-height: 2em;
}
.lotteryBox .in table .cjBtn p .cor2{
	color: #fc0006;
}
.lotteryBox .in table .cjBtn p a{
	color: #cd5c00;
}
.lotteryBox .in table td img{
	max-width: 100%;
	max-height: 100%;
}
#luck .active{
	background:rgba(0,0,0,0.1);
	filter: progid:DXImageTransform.Microsoft.gradient(startcolorstr=#10000000,endcolorstr=#10000000);
	border-radius: 8px;
}

@media only screen and (max-width:767px) {
	.lotteryBox{
		width: 100%;
		height: auto;
		background-size: 100% 100%;
	}
	.lotteryBox .in table td{
		width: 24.5% !important;
		height: 24%;
		background-size:100% 100%;
		padding: 1.2%;
		padding-top: 2.3%;
	}
	.lotteryBox .in table .cjBtn .chou{
		width: 80px;
		height: 30px;
		background-size:100% 100%;
	}
	.lotteryBox .in table .cjBtn p a{
		display: block;
	}
}


.margueeOut{
	width: 100%;
	height: 130px;
}
.margueeOut li{
	float: left;
	display: table;
	width: 48%;
	margin-right: 2%;
	font-size: 14px;
	color: #9a9a9a;
	height: 26px;
	line-height: 26px;
	background: #ededed;
	padding: 0 10px;
	text-align: center;
	margin-bottom: 15px;
}
.margueeOut li span{
	display: table-cell;
}
.mingdanList{
	padding-top: 30px;
}
.hyBox .Pub_fanye{
	margin-top: 30px;
}
@media only screen and (max-width:767px) {
	.margueeOut li{
		width: 100%;
		margin-right: 0;
	}
	.mingdanList{
		padding-top: 20px;
	}
	.hideheader{
		display: none;
	}
}


/*中奖记录*/
.cjjv tr.nei td{
	height: 100px;
}
.cjjv tr.nei td img{
	max-width: 80px;
	max-height: 50px;
}
.cjjv tr.nei p.wei{
	color: #ff0000;
}
